# SENDto
It is release of MS batch file. When you right-click on a JavaScript file and send it, Yahoo! / YUICOMPRESSOR processing will be performed automatically, then Google / closure-compiler processing will be performed automatically, and the file will be compared to adopt superior temporary compression. And it is an MS batch file that automatically performs up to gzip secondary compression.

MSバッチファイルの公開です。JavaScriptファイルを右クリックして送ると、自動的にYahoo!/YUICOMPRESSOR処理を行って、次にGoogle/closure-compiler処理を自動的に行って、ファイル比較して優秀な一時圧縮を採用します。そして自動的にgzip二次圧縮までを行うMSバッチファイルです。